PEG-E(6)

NAME
peg-e - peg elimination solitaire game

SYNOPSIS
peg-e [options]

DESCRIPTION
Peg-E is a peg solitaire game in which you jump over pieces in order to remove them from the board, ultimately trying to eliminate all but one. The boards are randomly generated, with 100 levels of difficulty. The game auto-saves, and has undo-redo capability. Pieces can move horizontally, vertically, and diagonally.

OPTIONS

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.

SEE ALSO
qt5options(7)

REPORTING BUGS
Report bugs to <peg-e@bugs.gottcode.org>.

COPYRIGHT
Copyright © 2009-2021 Graeme Gott

Free use of this software is granted under the terms of the GNU General Public License version 3 (GPLv3). There is NO WARRANTY, to the extent permitted by law.

AUTHOR
Graeme Gott <graeme@gottcode.org>.